_G.FHN = _G.FHN or {}
_G.FHN._path = ModPath
Hooks:Add(
    "LocalizationManagerPostInit",
    "FHN_LocalizationManagerPostInit",
    function(loc)
        loc:load_localization_file(FHN._path .. "names.json")
    end
)